a 
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}

a:hover
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}

.h1{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF3333;
	font-weight: bold;
	text-decoration: none;
	margin: 20px;	
}

.h2{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #00A750;
	text-decoration: none;
	margin: 20px;
}

.p{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 30px;
}

.p_hell{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	cursor: hand;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 30px;
